/*
Theme Name: WITNESS River Child
Theme URI: http://demo.qodeinteractive.com/river/
Description: A child theme of River Theme
Author: Qode Interactive
Author URI: http://www.qodeinteractive.com/
Version: 1.0.0
Template: river
*/
@import url("../river/style.css");

h1, h2, h3, h4, h5, h6 {
	padding: 10px 0;
}

.inline {
	color: #333333;
}

#panel-admin {
	display: none;
}

#panel .open.opened {
	display: none;
}

.blog_holder article .post_infos, .latest_post_inner .post_infos {
/*display: block;*/
	display: none;
	margin: 0 0 12px;
}

/*boxes in Get Involved*/
.column_new_donate {
	margin: 0 0 30px;
	padding: 34px;
	height: 320px;
	border: 1px dotted #1e73be;
}

.column_new_participate {
	margin: 0 0 30px;
	padding: 34px;
	height: 320px;
	border: 1px dotted #dd9221;
}

.column_new_celebrate {
	margin: 0 0 30px;
	padding: 34px;
	height: 340px;
	border: 1px dotted #85b200;
}

.column_new_communicate {
	margin: 0 0 30px;
	padding: 34px;
	height: 320px;
	border: 1px dotted #dd9221;
}

.column_new_join {
	margin: 0 0 30px;
	padding: 34px;
	height: 340px;
	border: 1px dotted #dd6c6c;
}

.column_new_shop {
	margin: 0 0 30px;
	padding: 34px;
	height: 320px;
	border: 1px dotted #dd6c6c;
}

.column_new_sidebar {
	margin: 0 0 30px;
	padding: 34px;
	height: 690px;
	border: 1px dotted #CCCCCC;
	background-color: #f4f4f4;
}

.column_new_sidebar ul {
	list-style: none outside none;
}

.footer_top li {
	margin: 0 0 6px;
}

.circle_item .circle {
	font-size: 20px;
	background-color: #000000;
}

.circle_top .text {
	display: none;
/*margin: 25px 0 0;*/
}

.blog_like {
	display: none;
}

/*links*/
.wpb_text_column a, .custom_font_holder a, .wpb_wrapper p a, .portfolio_detail .info p a, .blog_holder article .post_text p a, .portfolio_single a {
	color: #f28d00;
	text-decoration: none;
}

.wpb_text_column a:hover, .custom_font_holder a:hover, .wpb_wrapper p a:hover, .wpb_wrapper p a:hover, .portfolio_detail .info p a:hover, .blog_holder article .post_text p a:hover, .portfolio_single a:hover {
	color: #CCCCCC;
	text-decoration: none;
}

/*paragraph settings*/

.wpb_text_column p, .post_text p, .portfolio_single p {
	padding-bottom: 1em;
}

.wpb_text_column blockquote, .post_text blockquote, .portfolio_single blockquote {
	background-color: #EFEFEF;
	border: 1px solid rgba(0,0,0,0);
	margin: 0 45px 15px;
	padding: 10px 20px 0;
	position: relative;
}

.blog_holder article ul, .post_text ul, .portfolio_single ul, .wpb_wrapper ul ol {
	list-style-position: outside;
	margin: 0 0 15px 25px;
}

/*sets minimum height for blog post boxes */
.latest_post_holder > ul > li .latest_post {
	min-height: 400px;
}

.testimonial_text_inner p {
	font-size: 22px;
	font-weight: 300;
	color: #FFFFFF;
}

.testimonials .testimonial_nav {
	display: none;
}

/* SUBMIT BUTTONS for contact and MailChimp */
#mc_signup_submit, .pushbutton-wide {
	background-color: #f28d00;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 4px;
	color: #fff;
	font-family: 'Oswald';
	font-size: 14px;
	text-decoration: none;
	cursor: pointer;
	border: none;
}

#mc_signup_submit:hover, .pushbutton-wide:hover {
	border: none;
	background: f28d77;
	box-shadow: 0 0 1px #777;
}

/* Top Language Menu */
.textwidget .language p {
    color: #999;
    font-size: 13px;
}

.textwidget .language p a {
    color: #fff;
}

.textwidget .language p a:hover {
    color: #999;
}

/* HEADER LEFT ALERTS */

.textwidget .alert p {
    color: #fff;
    font-size: 13px;
}

.textwidget .alert p a {
    color: #f28d00;
}

.textwidget .alert p a:hover {
    color: #999;
}
